Description

Hi,

| have been using the w_callrec datafiles to look at the number of calls that were made to a household, something which is recorded
under the variable w_ivtnc. | merged this variable into the w_hhresp datafiles for each wave, but then | noticed something surprising.
The number of calls received by a household ranges from, at a maximum, 32, to a minimum of 0. In the dataset documentation for
the w_ivinc variable it is explained that "This indicator assumes a value of zero [if] no calls have been made because the household
was withdrawn from the field after issuing". And indeed, in the w_callrec datafiles, the value 0 for this variable is labelled "no call,
withdrawn from field". | was assuming that if no calls had been made to a particular household because it was withdrawn from the
field, this household would not show up in the relevant w_hhresp file. But this is not the case. There are around two thousand
households in each wave which have a record in the _hhresp file (including responses on all variables included in my study) but for
whom the _ivtnc variable is 0 - "no call, withdrawn from field". | did a bit of further digging, and it appears that most of these
supposedly withdrawn but still present households are located in Northern Ireland. Is there an explanation for this? | had a look if the
User Guide mentions anything about this but couldn't find anything (although it is possible I've not looked hard enough!)

Many thanks,

Sanne

History

#1 - 07/18/2016 11:00 AM - Gundi Knies
- Status changed from New to Feedback
- Assignee changed from Gundi Knies to Sanne Velthuis

- % Done changed from 0 to 90

Hi Sanne,

the 0 code includes households for whom the issue number and or number of calls made is missing or has been incorrectly transmitted from the
fieldwork. This practise is under review. For the time being, you could recode this as "at least one call made" for those households that participated in
an interview.

On behalf of the Understanding Society team,
Gundi

#2 - 08/01/2016 09:48 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

#3 - 02/19/2026 05:33 PM - Understanding Society User Support Team
- Status changed from Closed to Resolved

- Private changed from Yes to No
